body {
  font: small normal verdana,arial,helvetica,sans-serif;
  text-align: center;
  background-color:#5F82A8;
  margin:0px;
  line-height:1.0em;
}

/* needed to hide Google Copyright overlay on map */
.olLayerGoogleCopyright {
  display: none;
}

/* needed to hide Google Copyright overlay on map */
.olLayerGoogleV3 {
  display: none;
}
.gmnoprint {
  display: none;
}

.olControlLoadingPanel {
  background-image: url("https://util.nacse.org/js/OpenLayers/2.11/theme/default/img/loading.gif");
  position: absolute;
  width: 66px;
  height: 66px;
  top: 227px;
  left: 427px;
  background-position: center;
  background-repeat: no-repeat;
  display: none;
}

div.olControlMousePosition {
  font-size:small;
}

.olControlMousePosition {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-right: -3px;
    padding: 3px;
}

#wrapper {
  width: 950px;
  text-align: left; /* must do this together with text-align:center in body, for IE8 to center it */
  margin: 10px auto; /* centers container on page - by itself does not work for IE8 */
  padding:0px;
  font-size: 1.1em;
  background: #E0EEFA;
}

#banner {
  width:950px;
  /*height:210px;*/
  margin: 0px auto; /* centers container on page - by itself does not work for IE8 */
  padding:0px;
  font-size: 1.1em;
  text-align:center;
  vertical-align:middle;
}

#main {
  width: 950px;
  background: #E0EEFA;
  padding-top:0px;
}

#content {
  margin: 10px 10px 15px 10px;
  line-height: 1.0em;
}

#page_title {
  clear: both;
  color: #336;
  font-size: x-large;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  padding: 10px 0;
}

#home_text {
  margin: 5px 15px;
  line-height: 1.2em;
}

.divider {
  width: 920px;
  height: 2px;
  text-align: left; /* must do this together with text-align:center in body, for IE8 to center it */
  margin: 0px auto; /* centers container on page - by itself does not work for IE8 */
}

#single_date
{
  width;100%;
  text-align:left;
  margin: 0px 15px 5px 15px;
}

.sd_label {
  margin:0px 0px;
  font-size:100%;
  font-weight:bold;
}

#md_header_label {
  margin:10px 0px;
  font-size:120%;
}

#md_label {
  margin:3px 0px;
  font-size:110%;
}

#sd_select{
  margin:5px 0px;
  float: left;
  vertical-align:middle;
}

#sd_jump_controls
{
  margin:0px;
  padding-left:20px;
  float: left;
  vertical-align:middle;
}

#md_select{
  margin:5px 0px;
}

.sd_select_cntl {
  padding-right:5px;
}

#map_container {
  position: relative; /* needed to properly position legend and loading icon on map */
  width: 900px;
  border: 1px solid #777;
  text-align: left; /* must do this together with text-align:center in body, for IE8 to center it */
  margin: 0px auto; /* centers container on page - by itself does not work for IE8 */
  font-size: 0.85em;
  background: #eee;
}

#map_container_text_left {
  float: left;
  padding-left: 2px;
  margin: 2px 0;
}

#map_container_text_right {
  float: right;
  padding-right: 10px;
  margin: 2px 0;
}

.small_map {
  clear:both;
  width: 900px;
  height: 500px;
}


.sd_col1
{
  width:12.5ch;
}

.sd_cell
{
  border-left:thin solid #000;
  text-align:center;
  font-weight:bold;
}

.bubble_legend_1
{
  height:10px;
  width:10px;
}
.bubble_legend_2
{
  height:10px;
  background-color:#fff;
  font-size:8pt;
  text-align:left;
  padding-left:3px;
}

#md_wrapper
{
  width:900px;
  margin:5px auto;
}

#multi_date
{
  width: 100%;
  margin:0px auto 0px auto;
}

#md_container
{
  margin-top:-20px;
}


#md_table_title
{
  margin:2px 0px;
}

#md_table_header
{
  width:100%;
  border:thin solid #000;
  border-right:double medium #000;
  border-collapse:collapse;
  border-spacing:0;
  border-bottom:0;
  margin:0px;
  padding-left:0px;
}

#md_table_header .col1
{
  width:13ch;
  padding:4px;
}
#md_table_header .col2
{
  width:8ch;
  padding:4px;
}

#md_station_name
{
  width:16ch;
}
#md_station_latlon
{
  width:22ch;
}

#md_table
{
  width:100%;
  border:thin solid #000;
  border-right: double medium #000;
  border-collapse:collapse;
  border-spacing:0;
}

#md_table th
{
  border: solid thin #000;
  border-top:0;
  font-weight:normal;
}

#md_table td
{
  empty-cells:hide;
}

.md_header_col1
{
  font-size:10pt;
  border: solid thin #000;
  border-left: double medium #000;
  width:60px;
  text-align:center;
}

.md_header_col2
{
  border: solid thin #000;
  border-right:0;
  width:60px;
  text-align:center;
}

.md_header_blank
{
  border: solid thin #000;
  border-right:0;
  width:210px;
}

.md_header
{
  text-align:center;
  border: solid thin #000;
  border-left: double medium #000;
}




.md_row_collapse
{
  display:none;
  visibility: collapse;
}

.md_row_expanded
{
  display:table-row;
  visibility: visible;
}

.md_data_col_1
{
  text-align:right;
  font-weight:normal;
  font-size:9pt;
  padding-right:5px;
  border: solid thin #000;
  width:90px;
}

.md_data_col
{
  text-align:left;
  font-weight:normal;
  font-size:8pt;
  padding:3px 3px 2px 3px;
  border: solid thin #000;
  border-right:0;
}

.md_data_col_img
{
  text-align:left;
  font-weight:normal;
  font-size:8pt;
  padding:0px 3px;
  border: solid thin #000;
  border-right:0;
}



.md_data_col_current_date
{
  background-color:#CCF;
  font-weight:bold;
}

tr.md_current_row td {
  font-weight:bold;
}

.md_data_col_norm
{
  text-align:center;
  background-color:#fff;
  font-size:8pt;
  border:solid thin #000;
  border-left:double medium #000;
}

.md_data_col_red
{
  text-align:center;
  background-color:#FCC;
  font-size:8pt;
  border:solid thin #000;
  border-left:double medium #000;
}

.md_data_col_gray
{
  text-align:center;
  background-color:#bbb;
  border:solid thin #000;
  border-left:double medium #000;
}

.md_data_col_norm_repl
{
  text-align:center;
  background-color:#fff;
  font-size:8pt;
  border:solid thin #000;
}

.md_data_col_red_repl
{
  text-align:center;
  background-color:#FCC;
  font-size:8pt;
  border:solid thin #000;
}

.md_data_col_gray_repl
{
  text-align:center;
  background-color:#bbb;
  border:solid thin #000;
}

.md_data_col_img img
{
  margin-bottom: -2px;
}

.tc_button
{
  width:100px;
  font-size:8pt;
  background-color:#f6f6f6;
  color:#000;
}

.tc_button_disabled
{
  width:100px;
  font-size:8pt;
  background-color:#E0E0E0;
  color:#484848;
}

#footer-hp {
  margin:20px 0px 10px 0px;
  padding:10px;
  text-align:center;
  line-height:1.2em;
  font-size:75%;
}

#footer {
  margin:20px 10px 5px 5px;
  padding:10px;
  line-height:1.2em;
  text-align:left;
  font-size:75%;
}
